table {
  width: 100%;
}

th {
  font-weight: 600;
}

.bcg-color-gray {
  background-color: gainsboro;
}

.movie-title {
  color: rgba(0,0,0,.54);
  cursor: pointer;
}

.movie-title:hover {
  color: rgb(213,57,50);
}

.tooltip:hover::before {
  content: attr(data-text);
  font-family: Roboto, -apple-system, sans-serif;
  text-transform: capitalize;
  font-size: 11px;
  position: absolute;
  top: -30px;
  left: -30px;
  opacity: 0.9;
  background-color: #323232;
  color: #fff;  
  width: 130px;
  border-radius: 3px;
  display: block;
  z-index: 9999;
}
